@charset "UTF-8";

/*****************************************
				Search
*****************************************/
#search {
	float: left;
	_display: inline;
	height: 35px;
	margin:0;
	padding:0;
	z-index:1;
	overflow: hidden;
}
#search .inner form {
	display: inline;
}
#tit_search {
	width:0;
	height:0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}
#field_search {
	width: 240px;
	height: 24px;
	line-height: 23px;
	border: solid 1px #000;
	float: left;
	_display: inline;
	margin: 3px 5px 0 0;
	padding: 0 5px;
}
#btn_search {
	float: left;
	_display: inline;
}
#btn_search {
	background:url(../img/search/btn_search.png) no-repeat;
    border:0;
    cursor: pointer;
    float: left;
    width: 60px;
    height: 35px;
    margin: 2px 0 0 0;
    overflow: hidden;
    text-indent: -9999px;
}
#btn_search:hover {	background:url(../img/search/btn_search_on.png) no-repeat; }